.constestList {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    font-size: 12px;
    width: 100%;
    .shortInfo {
        padding: 20px;
        text-align: left;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height:130px;
    }
}
.constestBlock {
    width: 355px;
    height: 291px;
    box-shadow: 0 2px 19px rgb(229, 229, 229);
    margin: 20px;
    overflow: hidden;
    text-align: center;
    img.topImage {
        max-width: 100%;
        cursor: pointer;
        height: 160px;
    }
    //.topImage2{
    //    width: 100%;
    //    cursor:pointer;
    //    height:160px;
    //    background-position: center center;
    //    background-repeat: no-repeat;
    //    background-size: 100%;
    //
    //}
    h2 {
        margin: 0;
        font-size: 16px;
        font-weight: normal;
        color: #35343d;
        cursor: pointer;
    }
    .info {
        display: flex;
        justify-content: space-between;
        margin-top: 18px;
        font-size: 14px;
        line-height: 1.21;
        color: #35343d;
        align-items: center;
    }
    .briefDesc {
        font-size: 14px;
        color: #666;
        line-height: 1.5;
    }
    .timer {
        line-height: 24px;
        min-width: 105px;
        img {
            margin-right: 4px;
        }
    }
}
